Subject: Ticket Assigned - Refunds not received and delivery not received since 2 weeks
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 11 Dec 2021 11:45:15 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refunds not received and delivery not received since 2 weeks Dear Madam/Sir,
I have been very disappointed with the after sales response from your company. There are 3 returns that I have made during the last 2 weeks for which I have not received the credit in my account and also I have not received the delivery for an order placed on 23-Nov-2021. I have been following up on your call center number since more than 1 week and every time they just assure me to look in the matter and solve it, but till date nothing has been done.
Refund has not been received against the below listed orders:
| Date | Order No | Amount | Remark |
| 20-Nov-21 |     8113434774 |         5.900  | Refund not received |
| 04-Dec-21 | 8115612597 |         1.900  | Refund not received |
| 06-Dec-21 | 8115437115 |         4.800  | Refund not received |
| TOTAL AMOUNT |      12.600  |  |

In addition to the above, I not received delivery of 3 items against order number 8114897416 totaling to KD8.500. The tracking number for this order is FP1124210004313.

Please look into the above issues and arrange the delivery and refunds ASAP.

Thanks and regards,

Taher Kuwawala
(: +965 667 17 450
:: [email-masked]

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3561175